PDA

View Full Version : objective caml native-code compiler needed



mcla0203
March 13th, 2009, 04:11 AM
Hi guys...

I need to install this command "ocamlopt". All I've been able to find is a tar file to ocamlopt.1, but I don't know where to put this file... Do any of you know where to put it so that I can run the cmd ocamlopt at the cmd line? Thanks...

mcla0203
March 13th, 2009, 05:04 AM
ok so if anybody else runs into having to install this just do:


sudo apt-get install ocaml-compiler-libs ocaml-native-compilers ocaml-interp